.accordion-wrapper .uk-accordion .slide {
    margin-left: 0;
}
.accordion-wrapper .uk-accordion .slide a.uk-accordion-title,
.accordion-wrapper .uk-accordion .slide a.uk-accordion-title:focus {
    padding: 8px 65px 8px 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 500;
    position: relative;
    text-decoration: none;
    color: #fff;
    background-color: var(--global--color-dark-blue);
}
/* Remove UiKit Standard Icons */
.accordion-wrapper .uk-accordion .uk-open>.uk-accordion-title::before,
.accordion-wrapper .uk-accordion .uk-accordion-title::before {
    display: none;
}
/* Remove UiKit Standard Icons */
.accordion-wrapper .uk-accordion .uk-accordion-title svg {
    position: absolute;
    right: 20px;
    top: 4px;
    font-size: 2.2rem;
    transform: rotate(0deg);
    transition-duration: 0.2s;
    transition-property: transform;
}
.accordion-wrapper .uk-accordion .uk-open>.uk-accordion-title svg {
    transform: rotate(90deg);
    transition-duration: 0.2s;
    transition-property: transform;
}

.accordion-wrapper .uk-accordion .uk-accordion-content {
    padding: 30px;
    margin: 0;
}
.accordion-wrapper .uk-accordion .uk-accordion-content h3 {
    margin: 20px 0;
}
/* .accordion-wrapper .uk-accordion-content > p {
    margin: 0;
} */
.accordion-wrapper .uk-accordion .uk-accordion-content ul {
    padding-left: 0;
}
.accordion-wrapper .uk-accordion .uk-accordion-content li {
    list-style-type: disc;
}


.accordion-wrapper .uk-accordion .uk-accordion-content table tr > td:first-child {
    width: 33%;
    max-width: 250px;
}

/* ------------------------------------------------------------------------- */
/* Options for Screens smaller than  ( <= 479px) --------------------------- */
/* ------------------------------------------------------------------------- */
@media (max-width: 479px) {
    .accordion-wrapper .uk-accordion .slide a.uk-accordion-title {
        font-size: 1rem;
        line-height: 1.2rem;
        padding: 13px 65px 13px 15px;
    }
}